<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_marginBottom="@dimen/dp_6"
    app:cardBackgroundColor="@color/select_color"
    app:cardCornerRadius="@dimen/dp_13"
    app:cardElevation="@dimen/dp_4"
    app:contentPadding="@dimen/dp_1">

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_select_type_image"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:src="@drawable/icon_save_zone_type1_svg" />
</androidx.cardview.widget.CardView>